/*     26929 : 타이틀 텍스트      */
.title__26929__ {font-size:0}
.title__26929__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26929__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26929__ p {font-size:28px}
}

/*     27329 : 셀 설정      */
.cell_option__27329__ {display:table; width:100%;}
.cell_option__27329__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27329__ {}
}

@media (min-width:1024px){
	.col__27329__ {padding:20px 30px 30px 45px;}
}

/*     27330 : 장문 텍스트      */
.textarea__27330__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27330__ p {font-size:40px}
}

/*     27331 : 장문 텍스트      */
.textarea__27331__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27331__ p {font-size:54px}
}

/*     27333 : 장문 텍스트      */
.textarea__27333__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27333__ p {font-size:15px}
}

/*     27334 : 이미지      */
.img__27334__ {max-width:100%}
.img__27334__ * {box-sizing:border-box}
.img__27334__ a {display:block;vertical-align:top}
.img__27334__ img {width:300px;vertical-align:top}

/*     49695 : 타이틀 텍스트      */
.title__49695__ {font-size:0; }
.title__49695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49695__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49695__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49695__ p {font-size:24px;}
}

/*     26931 : 장문 텍스트      */
.textarea__26931__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__26931__ p {font-size:17px; line-height:1.8em;}
}

/*     49697 : 타이틀 텍스트      */
.title__49697__ {font-size:0; }
.title__49697__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49697__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49697__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49697__ p {font-size:24px;}
}

/*     26933 : 장문 텍스트      */
.textarea__26933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__26933__ p {font-size:15px}
}

/*     26934 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__26934__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26934__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26934__ ul li:first-child {margin-top:0}
.text_list__26934__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__26934__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__26934__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__26934__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__26934__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__26934__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26934__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__26934__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__26934__ ul li {font-size:15px}
}

/*     49704 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49704__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49704__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49704__ ul li:first-child {margin-top:0}
.text_list__49704__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49704__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49704__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49704__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49704__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49704__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49704__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49704__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49704__ ul li {font-size:15px}
}

/*     49702 : 이미지      */
.img__49702__ {max-width:100%}
.img__49702__ * {box-sizing:border-box}
.img__49702__ a {display:block;vertical-align:top}
.img__49702__ img {width:400px;vertical-align:top}

/*     49700 : 타이틀 텍스트      */
.title__49700__ {font-size:0}
.title__49700__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49700__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49700__.style_top p {padding-top:10px}
.title__49700__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49700__.style_right p {padding-right:14px}
.title__49700__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49700__.style_bottom p {padding-bottom:12px}
.title__49700__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49700__.style_left p {padding-left:14px}
.title__49700__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49700__.style_circle1 p {padding-left:18px}
.title__49700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49700__.style_circle2 p {padding-left:18px}
.title__49700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49700__ p {font-size:20px}
	.title__49700__.style_top p:before {width:20px}
	.title__49700__.style_right p:before {height:20px}
	.title__49700__.style_bottom p:before {width:20px}
	.title__49700__.style_left p:before {height:20px}
}

/*     49701 : 번호형 리스트      */
.text_list__49701__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49701__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49701__ ul li:first-child {margin-top:0}
.text_list__49701__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__49701__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__49701__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__49701__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__49701__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__49701__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49701__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__49701__.s_size_300 i {border-width:2px}
.text_list__49701__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__49701__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__49701__ ul li {font-size:15px}
}

/*     26935 : 타이틀 텍스트      */
.title__26935__ {font-size:0}
.title__26935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__26935__.style_top p {padding-top:10px}
.title__26935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26935__.style_right p {padding-right:14px}
.title__26935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26935__.style_bottom p {padding-bottom:12px}
.title__26935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26935__.style_left p {padding-left:14px}
.title__26935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26935__.style_circle1 p {padding-left:18px}
.title__26935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26935__.style_circle2 p {padding-left:18px}
.title__26935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26935__ p {font-size:20px}
	.title__26935__.style_top p:before {width:20px}
	.title__26935__.style_right p:before {height:20px}
	.title__26935__.style_bottom p:before {width:20px}
	.title__26935__.style_left p:before {height:20px}
}

/*     26936 : 번호형 리스트      */
.text_list__26936__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26936__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26936__ ul li:first-child {margin-top:0}
.text_list__26936__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__26936__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__26936__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__26936__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__26936__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__26936__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26936__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__26936__.s_size_300 i {border-width:2px}
.text_list__26936__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__26936__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__26936__ ul li {font-size:15px}
}

/*     49705 : 타이틀 텍스트      */
.title__49705__ {font-size:0; }
.title__49705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49705__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49705__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49705__ p {font-size:24px;}
}

/*     49708 : 장문 텍스트      */
.textarea__49708__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49708__ p {font-size:15px}
}

/*     49709 : 이미지 리스트      */
.img_tile__49709__ {overflow:hidden;}
.img_tile__49709__:after {content:''; display:block; clear:both;}
.img_tile__49709__ * {box-sizing:border-box;}
.img_tile__49709__ .img_inner {margin:0 -10px;}
.img_tile__49709__ .item {float:left; width:100%; position:relative;}
.img_tile__49709__ .item a {display:block; text-decoration:none;}
.img_tile__49709__ .item .item_inner {padding:10px;}
.img_tile__49709__ .figure {display:block; text-align:center;}
.img_tile__49709__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__49709__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__49709__ .caption > span {display:block;}
.img_tile__49709__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#0256d0; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__49709__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#000000; line-height:1.4em;}

.col_m_1__49709__ .item {width:100%;}
.col_m_2__49709__ .item {width:50%;}
.col_m_3__49709__ .item {width:33.3333%;}
.col_m_4__49709__ .item {width:25%;}
.col_m_1__49709__ .item,
.col_m_2__49709__ .item2n,
.col_m_3__49709__ .item3n,
.col_m_4__49709__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__49709__ .img_inner {margin:0 -15px;}
	.img_tile__49709__ .item .item_inner {padding:15px;}
	.img_tile__49709__ .caption {margin-top:15px;}
	.img_tile__49709__ .caption > span.subject {padding:8px 15px;}
	.img_tile__49709__ .caption > span.content {margin-top:15px;}

	.col_m_1__49709__ .item,
	.col_m_2__49709__ .item2n,
	.col_m_3__49709__ .item3n,
	.col_m_4__49709__ .item4n {clear:none;}

	.col_t_1__49709__ .item {width:100%;}
	.col_t_2__49709__ .item {width:50%;}
	.col_t_3__49709__ .item {width:33.3333%;}
	.col_t_4__49709__ .item {width:25%;}
	.col_t_5__49709__ .item {width:20%;}
	.col_t_6__49709__ .item {width:16.6666%;}
	.col_t_1__49709__ .item,
	.col_t_2__49709__ .item2n,
	.col_t_3__49709__ .item3n,
	.col_t_4__49709__ .item4n,
	.col_t_5__49709__ .item5n,
	.col_t_6__49709__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49709__ .img_inner {margin:0 -20px;}
	.img_tile__49709__ .item {padding:20px;}
	.img_tile__49709__ .caption {margin-top:20px;}
	.img_tile__49709__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__49709__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__49709__ .caption > span.subject {font-size:14px;}
	.text_sml__49709__ .caption > span.content {font-size:13px;}
	.text_med__49709__ .caption > span.subject {font-size:16px;}
	.text_med__49709__ .caption > span.content {font-size:14px;}
	.text_big__49709__ .caption > span.subject {font-size:18px;}
	.text_big__49709__ .caption > span.content {font-size:15px;}

	.col_t_1__49709__ .item,
	.col_t_2__49709__ .item2n,
	.col_t_3__49709__ .item3n,
	.col_t_4__49709__ .item4n,
	.col_t_5__49709__ .item5n,
	.col_t_6__49709__ .item6n {clear:none;}

	.col_pc_1__49709__ .item {width:100%;}
	.col_pc_2__49709__ .item {width:50%;}
	.col_pc_3__49709__ .item {width:33.3333%;}
	.col_pc_4__49709__ .item {width:25%;}
	.col_pc_5__49709__ .item {width:20%;}
	.col_pc_6__49709__ .item {width:16.6666%;}
	.col_pc_1__49709__ .item,
	.col_pc_2__49709__ .item2n,
	.col_pc_3__49709__ .item3n,
	.col_pc_4__49709__ .item4n,
	.col_pc_5__49709__ .item5n,
	.col_pc_6__49709__ .item6n {clear:both;}
}

/*     50370 : 타이틀 텍스트      */
.title__50370__ {font-size:0; }
.title__50370__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__50370__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__50370__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__50370__ p {font-size:24px;}
}

/*     50375 : 타이틀 텍스트      */
.title__50375__ {font-size:0}
.title__50375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__50375__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50375__.style_top p {padding-top:10px}
.title__50375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50375__.style_right p {padding-right:14px}
.title__50375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50375__.style_bottom p {padding-bottom:12px}
.title__50375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50375__.style_left p {padding-left:14px}
.title__50375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50375__.style_circle1 p {padding-left:18px}
.title__50375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50375__.style_circle2 p {padding-left:18px}
.title__50375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50375__ p {font-size:20px}
	.title__50375__.style_top p:before {width:20px}
	.title__50375__.style_right p:before {height:20px}
	.title__50375__.style_bottom p:before {width:20px}
	.title__50375__.style_left p:before {height:20px}
}

/*     50373 : 장문 텍스트      */
.textarea__50373__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50373__ p {font-size:15px}
}

/*     50372 : 타이틀 텍스트      */
.title__50372__ {font-size:0}
.title__50372__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__50372__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50372__.style_top p {padding-top:10px}
.title__50372__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50372__.style_right p {padding-right:14px}
.title__50372__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50372__.style_bottom p {padding-bottom:12px}
.title__50372__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50372__.style_left p {padding-left:14px}
.title__50372__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50372__.style_circle1 p {padding-left:18px}
.title__50372__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50372__.style_circle2 p {padding-left:18px}
.title__50372__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50372__ p {font-size:20px}
	.title__50372__.style_top p:before {width:20px}
	.title__50372__.style_right p:before {height:20px}
	.title__50372__.style_bottom p:before {width:20px}
	.title__50372__.style_left p:before {height:20px}
}

/*     50374 : 장문 텍스트      */
.textarea__50374__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50374__ p {font-size:15px}
}

/*     50607 : 이미지 리스트 (타일형)      */
.img_tile__50607__ {overflow:hidden;}
.img_tile__50607__ * {box-sizing:border-box;}
.img_tile__50607__ .img_inner {margin:0 -5px;}
.img_tile__50607__ .img_inner:after {content:''; display:block; clear:both;} 
.img_tile__50607__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__50607__ .item a {display:block; text-decoration:none;}
.img_tile__50607__ .figure {display:block;}
.img_tile__50607__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__50607__ .caption {display:block; margin-top:10px;}
.img_tile__50607__ .caption > span {display:block;}
.img_tile__50607__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__50607__ .caption > span.content {color:#444;}

.text_sml__50607__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__50607__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__50607__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__50607__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__50607__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__50607__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__50607__ .item {width:100%;}
.col_m_2__50607__ .item {width:50%;}
.col_m_3__50607__ .item {width:33.3333%;}
.col_m_4__50607__ .item {width:25%;}
.col_m_1__50607__ .item,
.col_m_2__50607__ .item2n,
.col_m_3__50607__ .item3n,
.col_m_4__50607__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__50607__ .item,
	.col_m_2__50607__ .item2n,
	.col_m_3__50607__ .item3n,
	.col_m_4__50607__ .item4n {clear:none;}

	.col_t_1__50607__ .item {width:100%;}
	.col_t_2__50607__ .item {width:50%;}
	.col_t_3__50607__ .item {width:33.3333%;}
	.col_t_4__50607__ .item {width:25%;}
	.col_t_5__50607__ .item {width:20%;}
	.col_t_6__50607__ .item {width:16.6666%;}
	.col_t_1__50607__ .item,
	.col_t_2__50607__ .item2n,
	.col_t_3__50607__ .item3n,
	.col_t_4__50607__ .item4n,
	.col_t_5__50607__ .item5n,
	.col_t_6__50607__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__50607__ .item,
	.col_t_2__50607__ .item2n,
	.col_t_3__50607__ .item3n,
	.col_t_4__50607__ .item4n,
	.col_t_5__50607__ .item5n,
	.col_t_6__50607__ .item6n {clear:none;}

	.col_pc_1__50607__ .item {width:100%;}
	.col_pc_2__50607__ .item {width:50%;}
	.col_pc_3__50607__ .item {width:33.3333%;}
	.col_pc_4__50607__ .item {width:25%;}
	.col_pc_5__50607__ .item {width:20%;}
	.col_pc_6__50607__ .item {width:16.6666%;}
	.col_pc_1__50607__ .item,
	.col_pc_2__50607__ .item2n,
	.col_pc_3__50607__ .item3n,
	.col_pc_4__50607__ .item4n,
	.col_pc_5__50607__ .item5n,
	.col_pc_6__50607__ .item6n {clear:both;}
}

/*     50608 : 이미지 리스트 (타일형)      */
.img_tile__50608__ {overflow:hidden;}
.img_tile__50608__ * {box-sizing:border-box;}
.img_tile__50608__ .img_inner {margin:0 -5px;}
.img_tile__50608__ .img_inner:after {content:''; display:block; clear:both;} 
.img_tile__50608__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__50608__ .item a {display:block; text-decoration:none;}
.img_tile__50608__ .figure {display:block;}
.img_tile__50608__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__50608__ .caption {display:block; margin-top:10px;}
.img_tile__50608__ .caption > span {display:block;}
.img_tile__50608__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__50608__ .caption > span.content {color:#444;}

.text_sml__50608__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__50608__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__50608__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__50608__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__50608__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__50608__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__50608__ .item {width:100%;}
.col_m_2__50608__ .item {width:50%;}
.col_m_3__50608__ .item {width:33.3333%;}
.col_m_4__50608__ .item {width:25%;}
.col_m_1__50608__ .item,
.col_m_2__50608__ .item2n,
.col_m_3__50608__ .item3n,
.col_m_4__50608__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__50608__ .item,
	.col_m_2__50608__ .item2n,
	.col_m_3__50608__ .item3n,
	.col_m_4__50608__ .item4n {clear:none;}

	.col_t_1__50608__ .item {width:100%;}
	.col_t_2__50608__ .item {width:50%;}
	.col_t_3__50608__ .item {width:33.3333%;}
	.col_t_4__50608__ .item {width:25%;}
	.col_t_5__50608__ .item {width:20%;}
	.col_t_6__50608__ .item {width:16.6666%;}
	.col_t_1__50608__ .item,
	.col_t_2__50608__ .item2n,
	.col_t_3__50608__ .item3n,
	.col_t_4__50608__ .item4n,
	.col_t_5__50608__ .item5n,
	.col_t_6__50608__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__50608__ .item,
	.col_t_2__50608__ .item2n,
	.col_t_3__50608__ .item3n,
	.col_t_4__50608__ .item4n,
	.col_t_5__50608__ .item5n,
	.col_t_6__50608__ .item6n {clear:none;}

	.col_pc_1__50608__ .item {width:100%;}
	.col_pc_2__50608__ .item {width:50%;}
	.col_pc_3__50608__ .item {width:33.3333%;}
	.col_pc_4__50608__ .item {width:25%;}
	.col_pc_5__50608__ .item {width:20%;}
	.col_pc_6__50608__ .item {width:16.6666%;}
	.col_pc_1__50608__ .item,
	.col_pc_2__50608__ .item2n,
	.col_pc_3__50608__ .item3n,
	.col_pc_4__50608__ .item4n,
	.col_pc_5__50608__ .item5n,
	.col_pc_6__50608__ .item6n {clear:both;}
}

